TRANSPORT_CLASS(9)

NAME
transport_class_unregister - unregister a previously registered class

SYNOPSIS

void transport_class_unregister (struct transport_class * tclass);

ARGUMENTS

tclass
    The transport class to unregister

DESCRIPTION

Must be called prior to deallocating the memory for the transport class.

DESCRIPTION

Must be called prior to deallocating the memory for the transport class.